--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Instantiate a new Timeline
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>max_size</tt> is the maximum size to which the timeline should grow\n"
- !ruby/struct:SM::Flow::P 
  body: Returns Timeline
full_name: God::Timeline::new
is_singleton: true
name: new
params: (max_size)
visibility: public
